CVE-2006-4826

2006-09-15T18:07:00
ID CVE-2006-4826
Type cve
Reporter NVD
Modified 2017-10-18T21:29:25

Description

PHP remote file inclusion vulnerability in bottom.php in Shadowed Portal 5.599 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the root parameter.